#page {
	padding: 0% 1%;
	width: 98%;
	overflow-y: scroll;
}
#pagecontent {
	padding: 0px 0px 10px;
}
.products_listview {	/*contains product photo in productview and product details in productdetails*/
	margin: 0 1%;
	background-color: #ffffff; 
	float: left;
	width: 23%;
	cursor: pointer;
}
figure {
	width: 100%;
	padding-top: 15px;
}
figure img {
	width: 100%;
}
.productdetails {
	width: 100%;
	height: 34px;
	font-size: 13px;
}
.productdetails p {
	width: 100%;
	height: 17px;
}
#filter {
	padding: 15px 1% 0px;
	font-size: 12px;
	line-height: 12px;
}
#filter div {
	float: left;
	margin: 1px 4px;
}
#filterlable {
	padding: 5px 0px;
}
.filtersizesquare {
	border: 1px solid #404040;
	padding: 3px;
	color: #404040;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}